package tel

var AppKey = "34429289df7c45ac90cbd91debcfa5c1"
var AppSecret = "7b90b109fc059f03"
var DispayNumber = "+8657156150625"
var CallbackUrl = "aHR0cDovL2gueWlkaWFubGluZy5jb20vbGlzdGVuL2NiLWNt"
var CerPath="/var/www/yidianling/common/components/yunxun/iSimularClient.pem"
var DialUrl="https://aep.test.sdp.com:1101/tropo/click2CallEx/v1"
//var DialUrl="http://h.yidianling.com"
var DiaHost="aep.test.sdp.com"

func GetAppKey() string{
	return AppKey
}

func GetAppSecret() string{
	return AppSecret
}
